# Uses of Class
org.eclipse.emf.cdo.common.util.CDOFingerPrinter.FingerPrint

Packages that use CDOFingerPrinter.FingerPrint
Package
Description
org.eclipse.emf.cdo.common.util
Common utility classes, some common interfaces and exceptions.
org.eclipse.emf.cdo.lm.util
The generated EMF utilities of the CDO Lifecycle Management model.

## Uses of CDOFingerPrinter.FingerPrint in org.eclipse.emf.cdo.common.util

Methods in org.eclipse.emf.cdo.common.util that return CDOFingerPrinter.FingerPrint
Modifier and Type
Method
Description
`CDOFingerPrinter.FingerPrint`
CDOFingerPrinter.`createFingerPrint(CDORevisionProvider revisionProvider, CDOID rootID)`

## Uses of CDOFingerPrinter.FingerPrint in org.eclipse.emf.cdo.lm.util

Methods in org.eclipse.emf.cdo.lm.util that return CDOFingerPrinter.FingerPrint
Modifier and Type
Method
Description
`static CDOFingerPrinter.FingerPrint`
LMFingerPrintAnnotation.`getFingerPrint(Annotation annotation)`
`static CDOFingerPrinter.FingerPrint`
LMFingerPrintAnnotation.`getFingerPrint(EObject object)`
Methods in org.eclipse.emf.cdo.lm.util with parameters of type CDOFingerPrinter.FingerPrint
Modifier and Type
Method
Description
`static Annotation`
LMFingerPrintAnnotation.`create(CDOFingerPrinter.FingerPrint fingerPrint)`